﻿#lblLinkBlocksWrp
{
    display: inline;
    margin-bottom: 5px;

}
#lblLinkBlocksWrp ul
{
    list-style-type:none;
    padding:0;
}
#lblLinkBlocksWrp ul li
{
    width:33.33%;
    display:inline-block;
    vertical-align:middle;
}
.divLinkBlockWrp
{
    background-repeat:no-repeat;
    background-size:110% 110%;
    background-position:center center;
    text-align:center;
    text-transform:uppercase;
    padding-top:60px;
    padding-left:32px;
    padding-bottom:60px;
    padding-right:32px;
    line-height:normal;
    margin-left:4px;
    margin-right:4px;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.divLinkBlockWrp:hover
{
    background-size:100% 100%;
    transition: all .5s ease-in-out;
}
.divLinkBlockRedWrp
{
    color:#C9282D;
}
.divLinkBlockWhiteWrp
{
    color:#FFFFFF;
}
.lnkLinkBlock:hover 
{
    text-decoration:none;
}
.spnLinkBlockTitle
{
    font-size:36px; 
    font-weight:bold;  
	
}
.spnLinkBlockText
{
    font-size:20px;
    font-weight:bold;  
    height: 60px;
    display:inline-block;
	
}
.spnLinkBlock
{
    width:75%;
    height:30px;
    display:block;
    background-repeat:no-repeat;
    background-position:center;
    margin: 0 auto;
}

.lnkHealthBlock
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_health.png?sfvrsn=6');
}
.lnkProductBlock
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_products.png?sfvrsn=2');  
}
.lnkRecipeBlock
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_recipes.png?sfvrsn=2'); 
}
.lnkCampaignBlock_red
{
    background-image:url('/images/default-source/linkblocks/goede_start.png?sfvrsn=2'); 
}
.lnkCampaignBlock_white
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_campaign_white.png?sfvrsn=2'); 
}
.lnkHealthBlock_fr
{
    background-image:url('/images/default-source/quaker-fr-images/link-blocks/linkblock_lasante.png?sfvrsn=2');
}
.lnkProductBlock_fr
{
    background-image:url('/images/default-source/quaker-fr-images/link-blocks/linkblock_produits.png?sfvrsn=2');  
}
.lnkRecipeBlock_fr
{
    background-image:url('/images/default-source/quaker-fr-images/link-blocks/linkblock_recettes.png?sfvrsn=2'); 
}
.lnkCampaignBlock_red_fr
{
    background-image:url('/images/default-source/linkblocks/un_bon_depart.png?sfvrsn=2'); 
}
.lnkCampaignBlock_white_fr
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_campaign_white.png?sfvrsn=2'); 
}
.dotpadadjust .dotted-wrapper
{
padding:0px!important;
}

.quakerGoodmorningBlock {
        
        border-top: 2px dashed #ECD3AE;
        border-bottom: 2px dashed #ECD3AE;
        padding:70px 0 70px 0px;
        margin: 5px 0 5px 0;
}


.upperAndLowerBorder {
        
        border-top: 2px dashed #ECD3AE;
        border-bottom: 2px dashed #ECD3AE;
        margin: 5px 0 5px 0;
}


.whyQuakerOatsBlock p {
        
       font-size:15px!important;

}
/**********START Cruesli pages ***********/
.lnkCrueliBlockOne
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_blankwhite.png?sfvrsn=2'); 
    background-repeat:no-repeat;
    background-position:center;
    padding-top:7px;
    color:#C9282D;
}
.lnkCruesliBlockTwo
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_blankwhite.png?sfvrsn=2');  
    background-repeat:no-repeat;
    background-position:center;
    padding-top:7px;
    color:#C9282D;
}
.lnkCruesliBlockThree
{
    background-image:url('/images/default-source/linkblocks/linkblockbtn_blankred.png?sfvrsn=2'); 
    background-repeat:no-repeat;
    background-position:center;
    padding-top:7px;
    color:#FFFFFF;
}

/**********END Cruesli pages ***********/

@media (max-width:800px)
{
.spnLinkBlockText
{
font-size: 20px;
}

}
@media all and (max-width:660px)
 {

    #lblLinkBlocksWrp ul li
    {
        width: 100% !important;
    }
    .divLinkBlockWrp 
    {
        margin-bottom:6px;
    }

}
@media all and (max-width:400px)
 {
    .spnLinkBlockTitle 
    {
        font-size:38px;
    }
    .spnLinkBlockText
    {
        font-size:16px;
    }

}

